Utilstop - Task #2000

API Integration for Showing the vendor list
09/13/2024 08:36 AM - Abhigyan C

Status: Closed
Priority: Normal
Assignee: Nalin Y
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/13/2024

70%
3.00 hours
6.00 hours

Description

Integrate the API for showing the list of all the vendors that are added by the admin and existing in the application.

History

#1 - 09/19/2024 04:42 AM - Nalin Y
- Status changed from Created to In Progress

- % Done changed from 0 to 70

#2 - 10/05/2024 10:31 AM - Nalin Y

- Status changed from In Progress to Closed

10/30/2025

1/1
